/*     844895 : 타이틀 텍스트      */
.title__844895__ {font-size:0}
.title__844895__ p {display:inline-block;position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__844895__ p:before {content:'';position:absolute;background:#4972B8;font-size:0}

.title__844895__.style_top p {padding-top:10px}
.title__844895__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__844895__.style_right p {padding-right:14px}
.title__844895__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__844895__.style_bottom p {padding-bottom:12px}
.title__844895__.style_bottom p:before {bottom:0;left:0;width:20px;height:2px}

.title__844895__.style_left p {padding-left:14px}
.title__844895__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__844895__.style_circle1 p {padding-left:18px}
.title__844895__.style_circle1 p:before {top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;}

.title__844895__.style_circle2 p {padding-left:18px}
.title__844895__.style_circle2 p:before {top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;border:2px solid #4972B8;background:none;box-sizing:border-box;}

@media all and (min-width:1024px){
	.title__844895__ p {font-size:27px}
	.title__844895__.style_top p:before {width:27px}
	.title__844895__.style_right p:before {height:27px}
	.title__844895__.style_bottom p:before {width:27px;height:3px;}
	.title__844895__.style_left p:before {height:27px}
}

/*     848255 : 이미지      */
.img__848255__ {max-width:100%}
.img__848255__ * {box-sizing:border-box}
.img__848255__ a {display:block;vertical-align:top}
.img__848255__ img {width:px;vertical-align:top}

/*     844905 : 장문 텍스트      */
.textarea__844905__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__844905__ p {font-size:19px}
}

/*     848175 : 원형 리스트      */
.img_tile__848175__ .item {margin-top:10px; border:1px solid #ddd;}
.img_tile__848175__ .item:first-child {margin-top:0;}
.img_tile__848175__ .item .inner_box {box-sizing:border-box; display:table; width:100%; text-decoration:none;}
.img_tile__848175__ .figure {box-sizing:border-box; display:table-cell; width:100px; padding:10px; text-align:center; vertical-align:middle;}
.img_tile__848175__ .figure img {max-width:100%; vertical-align:middle;}
.img_tile__848175__ .caption {display:table-cell; padding:10px; padding-left:0; vertical-align:middle;}
.img_tile__848175__ .caption > span {display:block;}
.img_tile__848175__ .caption > span.subject {font-weight:bold; font-size:14px; color:#0256d0; line-height:1.5em;}
.img_tile__848175__ .caption > span.content {margin-top:3px; font-size:13px; color:#000; line-height:1.5em;}

@media (min-width:768px){
	.img_tile__848175__ {overflow:hidden; padding:10px;}
	.img_tile__848175__ .tile_inner:after {content:''; display:block; clear:both;}
	.img_tile__848175__ .item {display:table; float:left; margin:-10px; border-radius:50%;}
	.img_tile__848175__ .item:first-child {margin-top:-10px;}
	.img_tile__848175__ .item .item_inner {display:table-cell; text-align:center; vertical-align:middle;}
	.img_tile__848175__ .item .inner_box {display:block; padding:10% 15%;}
	.img_tile__848175__ .figure {display:block; width:auto; padding:0;}
	.img_tile__848175__ .caption {display:block; margin-top:10px; padding:0;}
	.img_tile__848175__ .caption > span.content {margin-top:5px;}

	.text_sml__848175__ .caption > span.subject {font-size:14px;}
	.text_sml__848175__ .caption > span.content {font-size:13px;}
	.text_med__848175__ .caption > span.subject {font-size:16px;}
	.text_med__848175__ .caption > span.content {font-size:14px;}
	.text_big__848175__ .caption > span.subject {font-size:25px;}
	.text_big__848175__ .caption > span.content {font-size:20px;}

	.col_t_1__848175__ .item {width:100%;}
	.col_t_2__848175__ .item {width:50%;}
	.col_t_3__848175__ .item {width:33.3333%;}
	.col_t_4__848175__ .item {width:25%;}
	.col_t_5__848175__ .item {width:20%;}
	.col_t_6__848175__ .item {width:16.6666%;}
	.col_t_1__848175__ .item,
	.col_t_2__848175__ .item2n,
	.col_t_3__848175__ .item3n,
	.col_t_4__848175__ .item4n,
	.col_t_5__848175__ .item5n,
	.col_t_6__848175__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__848175__ .item .inner_box {padding:12% 17%;}
	.img_tile__848175__ .caption {margin-top:18px;}
	.img_tile__848175__ .caption > span.content {margin-top:8px;}

	.col_t_1__848175__ .item,
	.col_t_2__848175__ .item2n,
	.col_t_3__848175__ .item3n,
	.col_t_4__848175__ .item4n,
	.col_t_5__848175__ .item5n,
	.col_t_6__848175__ .item6n {clear:none;}

	.col_pc_1__848175__ .item {width:100%;}
	.col_pc_2__848175__ .item {width:50%;}
	.col_pc_3__848175__ .item {width:33.3333%;}
	.col_pc_4__848175__ .item {width:25%;}
	.col_pc_5__848175__ .item {width:20%;}
	.col_pc_6__848175__ .item {width:16.6666%;}
	.col_pc_1__848175__ .item,
	.col_pc_2__848175__ .item2n,
	.col_pc_3__848175__ .item3n,
	.col_pc_4__848175__ .item4n,
	.col_pc_5__848175__ .item5n,
	.col_pc_6__848175__ .item6n {clear:both;}
}

